header .menu2 {
  display: block;
  position: fixed;
  z-index: 3;
  top: -20%;
  right: 0%;
  background: #333333;
  width: 100%; }
  header .menu2 .menu {
    transform: translate3d(600px 0 0);
    -webkit-transform: translate3d(600px 0 0);
    -moz-transform: translate3d(600px 0 0);
    -ms-transform: translate3d(600px 0 0);
    -o-transform: translate3d(600px 0 0);
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
  header .menu2.show {
    top: 12.5%;
    height: 88vh;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
    header .menu2.show .menu {
      position: relative;
      margin: 5%  30%;
      transform: translate3d(0 0 0);
      display: block;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out;
      -webkit-transform: translate3d(0 0 0);
      -moz-transform: translate3d(0 0 0);
      -ms-transform: translate3d(0 0 0);
      -o-transform: translate3d(0 0 0); }
      header .menu2.show .menu > .current a {
        color: #10acdb; }
      header .menu2.show .menu li {
        margin: 4rem 0;
        list-style: none; }
        header .menu2.show .menu li a {
          color: #ffffff;
          padding: 5px 10px;
          border-radius: 10px;
          border: 3px solid yellow;
          text-decoration: none;
          font-size: 1.5rem;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
          -ms-border-radius: 10px;
          -o-border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
          -ms-border-radius: 10px;
          -o-border-radius: 10px; }
        header .menu2.show .menu li:hover {
          transform: scale(1.2);
          -webkit-transform: scale(1.02);
          -moz-transform: scale(1.2);
          -ms-transform: scale(1.2);
          -o-transform: scale(1.2);
          transition: all 0.6s ease-out;
          -webkit-transition: all 0.6s ease-out;
          -moz-transition: all 0.6s ease-out;
          -ms-transition: all 0.6s ease-out;
          -o-transition: all 0.6s ease-out; }
          header .menu2.show .menu li:hover > a {
            color: #10acdb; }

.form1 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
  justify-content: space-evenly; }
  .form1 .input-field {
    width: 27%; }
    .form1 .input-field .form-control {
      width: 100%;
      border-radius: 10px;
      padding: 25px 20px 10px 15px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border: none;
      font-size: 1.2rem;
      outline: none; }
  .form1 .btn {
    padding: 20px 50px;
    outline: none;
    border: none;
    background-color: #1ac51a;
    font-size: 1rem;
    font-weight: 700;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    color: white;
    cursor: pointer; }
    .form1 .btn:hover {
      background-color: #190025;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out; }

.donationFrom {
  display: block;
  width: 90%;
  margin: 5vh auto; }
  .donationFrom .input-field {
    margin: 20px 0 0 40vh; }
    .donationFrom .input-field .formcontrol {
      width: 80%;
      font-size: 16px;
      padding: 10px;
      border-radius: 7px;
      outline: none;
      border: none;
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      -ms-border-radius: 7px;
      -o-border-radius: 7px; }
    .donationFrom .input-field:nth-child(4) > .btn2 {
      padding: 15px 35px;
      border-radius: 10px;
      color: white;
      font-size: 1rem;
      background: #10acdb;
      outline: none;
      border: 3px solid #ffffff;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px; }
      .donationFrom .input-field:nth-child(4) > .btn2 .fa {
        display: none; }
      .donationFrom .input-field:nth-child(4) > .btn2:hover {
        background: #ffffff;
        color: #10acdb;
        transition: all 0.6s ease-out;
        -webkit-transition: all 0.6s ease-out;
        -moz-transition: all 0.6s ease-out;
        -ms-transition: all 0.6s ease-out;
        -o-transition: all 0.6s ease-out;
        font-weight: bold;
        border: 4px solid #10acdb; }
        .donationFrom .input-field:nth-child(4) > .btn2:hover .fa {
          display: inline-block;
          color: #10acdb; }

html {
  scroll-behavior: smooth; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

body {
  background: #e2dfdf25;
  font: 16px/1.3 Arial, Helvetica, sans-serif; }

header {
  max-height: 100vh; }
  header .menu2 {
    display: none; }
  header .nav-wrapper {
    background-color: #ffffff;
    line-height: 80px;
    border-bottom: 2px solid #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10%;
    position: fixed;
    z-index: 2;
    width: 100%;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
    header .nav-wrapper .menu-btn {
      display: none;
      position: absolute;
      right: 10%;
      top: 35px;
      cursor: pointer;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out; }
      header .nav-wrapper .menu-btn .btn-line {
        width: 28px;
        height: 3px;
        margin: 0 0 5px 0;
        background-color: black;
        transition: all 0.6s ease-out;
        -webkit-transition: all 0.6s ease-out;
        -moz-transition: all 0.6s ease-out;
        -ms-transition: all 0.6s ease-out;
        -o-transition: all 0.6s ease-out; }
      header .nav-wrapper .menu-btn.show {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg); }
        header .nav-wrapper .menu-btn.show .btn-line:nth-child(1) {
          transform: rotate(45deg) translate(4px, 8.5px);
          -webkit-transform: rotate(45deg) translate(4px, 8.5px);
          -moz-transform: rotate(45deg) translate(4px, 8.5px);
          -ms-transform: rotate(45deg) translate(4px, 8.5px);
          -o-transform: rotate(45deg) translate(4px, 8.5px); }
        header .nav-wrapper .menu-btn.show .btn-line:nth-child(2) {
          display: none; }
        header .nav-wrapper .menu-btn.show .btn-line:nth-child(3) {
          transform: rotate(-45deg) translate(-3px, -2px);
          -webkit-transform: rotate(-45deg) translate(-3px, -2px);
          -moz-transform: rotate(-45deg) translate(-3px, -2px);
          -ms-transform: rotate(-45deg) translate(-3px, -2px);
          -o-transform: rotate(-45deg) translate(-3px, -2px); }
    header .nav-wrapper img {
      margin-top: 20px; }
    header .nav-wrapper .nav-list {
      display: flex; }
      header .nav-wrapper .nav-list .nav-item {
        margin: 0 1.3rem;
        list-style: none; }
        header .nav-wrapper .nav-list .nav-item.current > a {
          color: #10acdb; }
      header .nav-wrapper .nav-list .nav-link {
        text-decoration: none;
        color: #333333;
        font-weight: 600; }
        header .nav-wrapper .nav-list .nav-link:hover {
          color: #10acdb;
          opacity: 0.5;
          transition: all 0.6s ease-out;
          -webkit-transition: all 0.6s ease-out;
          -moz-transition: all 0.6s ease-out;
          -ms-transition: all 0.6s ease-out;
          -o-transition: all 0.6s ease-out; }
  header .showcase {
    background: linear-gradient(30deg, #0080759f, #0000007a, #0033808c), url("../img/Creativity-7917.jpg");
    background-size: cover;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed; }
    header .showcase .two {
      text-align: center;
      font-size: 4rem;
      top: 60vh;
      left: 10%;
      text-shadow: 3px 2px 2px 2px black;
      color: white;
      position: absolute;
      font-family: "Playfair Display", Georgia, "Times New Roman", serif;
      word-spacing: -0.3rem;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out;
      background-color: rgba(102, 102, 102, 0.2); }

.singup {
  background: #0d0d0d;
  min-height: 50vh;
  padding: 0 2rem;
  border-top: 2px solid white; }
  .singup:hover {
    border: none;
    transform: scaleX(1.04);
    -webkit-transform: scaleX(1.04);
    -moz-transform: scaleX(1.04);
    -ms-transform: scaleX(1.04);
    -o-transform: scaleX(1.04);
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
  .singup h2 {
    padding-top: 1rem;
    color: white;
    text-align: center;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.5rem; }

.breifing {
  margin: 3rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2.5rem;
  padding: 0 10%; }
  .breifing img {
    width: 100%; }
    .breifing img:hover {
      transform: scale(1.05);
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      box-shadow: 1px 1px 2px 2px #00000017,1px -1px 2px -2px #000000dc;
      background-color: #ffffff;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out; }
  .breifing .event-2 p, .breifing .event-2 li, .breifing .event-3 p, .breifing .event-3 li {
    color: #4d4d4d;
    font-size: 1.5rem; }
  .breifing .event-2 h3, .breifing .event-3 h3 {
    color: #333333;
    font-size: 2rem;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif; }

.ministers {
  margin: 2rem 0; }
  .ministers h1 {
    text-align: center;
    margin: 2rem;
    font-size: 2rem;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif; }
  .ministers .theminsters {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0 10%;
    grid-gap: 4rem;
    align-items: start; }
    .ministers .theminsters p {
      font-weight: bold;
      text-align: center;
      margin: 0.7rem; }
  .ministers img {
    width: 100%; }
  .ministers .word:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    box-shadow: 1px 1px 2px 2px #00000017,1px -1px 2px -2px #000000dc;
    background-color: #ffffff;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
  .ministers .word p:hover {
    color: #790a79; }

.artistes {
  margin: 2rem 0; }
  .artistes p {
    font-weight: bold;
    text-align: center;
    margin: 0.7rem; }
  .artistes .guest:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    box-shadow: 1px 1px 2px 2px #00000017,1px -1px 2px -2px #000000dc;
    background-color: #ffffff;
    transition: all 0.6s ease-out;
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out; }
  .artistes .guest p:hover {
    color: #671081; }
  .artistes h2 {
    margin: 1.5rem;
    font-size: 2rem;
    text-align: center;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif; }
  .artistes .ourartistes {
    display: grid;
    grid-gap: 3rem;
    padding: 0 10%;
    grid-template-columns: repeat(4, 1fr);
    align-items: start; }
    .artistes .ourartistes img {
      width: 100%; }
  .artistes .guest-13 {
    margin: 12%; }
    .artistes .guest-13 img {
      width: 100%; }
  .artistes p:hover {
    color: #671081; }

.connect {
  margin: 2rem 0;
  max-height: 20vh; }
  .connect h5 {
    text-align: center;
    color: #333333;
    padding: 0.3rem; }
  .connect .connectmeadia {
    padding: 0 30%;
    display: flex;
    line-height: 40px;
    width: fit-content;
    margin: auto; }
    .connect .connectmeadia:hover {
      background-color: rgba(77, 77, 77, 0.1);
      padding-top: 2px;
      transition: all 0.6s ease-out;
      -webkit-transition: all 0.6s ease-out;
      -moz-transition: all 0.6s ease-out;
      -ms-transition: all 0.6s ease-out;
      -o-transition: all 0.6s ease-out; }
    .connect .connectmeadia .connectmeadia-us {
      margin: 0 0.5rem; }
      .connect .connectmeadia .connectmeadia-us a {
        text-decoration: none; }
        .connect .connectmeadia .connectmeadia-us a > span {
          color: black;
          padding: 0.1rem 0.2rem;
          border-radius: 5px;
          font-size: 11px;
          background-color: #e6e6e6;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          -ms-border-radius: 5px;
          -o-border-radius: 5px; }
          .connect .connectmeadia .connectmeadia-us a > span:hover {
            background-color: #1a1a1a;
            color: #e6e6e6;
            transition: all 0.6s ease-out;
            -webkit-transition: all 0.6s ease-out;
            -moz-transition: all 0.6s ease-out;
            -ms-transition: all 0.6s ease-out;
            -o-transition: all 0.6s ease-out; }
        .connect .connectmeadia .connectmeadia-us a .fa-facebook-square {
          color: #625e9c; }
        .connect .connectmeadia .connectmeadia-us a .fa-instagram {
          color: #0c5383; }
        .connect .connectmeadia .connectmeadia-us a .fa-twitter-square {
          color: #3c7ba0; }

.footer-main {
  background: #0d0d0d;
  line-height: 60px;
  color: #b3b3b3;
  text-align: center; }

.about {
  min-height: calc(100vh - 60px);
  position: relative;
  padding-top: 15vh; }
  .about .main1 {
    background: #2b2b2b;
    color: #ffffff;
    line-height: 9rem;
    align-items: center;
    text-align: center; }
    .about .main1 h1 {
      font-family: "Playfair Display", Georgia, "Times New Roman", serif;
      font-size: 3.8rem; }
  .about .main2 {
    width: 60%;
    margin: auto; }
    .about .main2 .mainContent {
      background-color: rgba(141, 222, 247, 0.4);
      color: #4d4d4d;
      padding: 5vh; }
      .about .main2 .mainContent h2 {
        font-family: "Playfair Display", Georgia, "Times New Roman", serif;
        text-align: center;
        font-size: 2.5rem; }
      .about .main2 .mainContent p {
        width: 50%;
        text-align: center;
        margin: auto;
        letter-spacing: 0.6px;
        line-height: 30px;
        font-weight: bold; }

.contact {
  min-height: calc(150vh - 60px);
  background: black;
  padding-top: 30vh; }
  .contact .contactMain {
    color: #ffffff;
    width: 80%;
    margin: auto; }
    .contact .contactMain p {
      text-align: center;
      line-height: 25px; }

@media screen and (min-width: 1171px) {
  header .nav-wrapper img {
    height: 60px; }
  header .nav-wrapper .nav-item .nav-link {
    font-size: 1.4rem; }
  header .showcase .two {
    left: 5vw;
    font-size: 5rem; }
  .singup .form1 .input-field {
    width: 40%;
    margin: 0 0 25px 40px; }
    .singup .form1 .input-field .btn {
      width: 80%;
      margin-left: 5vw; }
  .connect .connectmeadia .connectmeadia-us > span {
    font-size: 20px; } }

@media screen and (min-width: 769px) and (max-width: 1170px) {
  * {
    overflow-x: hidden; }
  .about .main1 {
    line-height: 5rem; }
    .about .main1 h1 {
      font-size: 3rem; }
  .about .main2 {
    width: 70%; }
    .about .main2 .mainContent > p {
      width: 80%; }
  .ministers .theminsters {
    display: block;
    overflow-y: hidden; }
    .ministers .theminsters .word {
      margin: 4rem auto;
      padding-bottom: 1rem;
      width: 70%; }
  .artistes .ourartistes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    overflow-y: hidden; } }

@media screen and (max-width: 788px) {
  .about .main1 {
    line-height: 5rem; }
    .about .main1 h1 {
      font-size: 2.6rem; }
  .about .main2 {
    width: 80%; }
    .about .main2 .mainContent > p {
      width: 90%; }
  .nav-wrapper .nav-item {
    display: none; }
  header .nav-wrapper .menu-btn {
    display: block; }
  header .menu2 {
    display: block; }
  .form1 {
    display: block;
    margin-left: 5rem; }
    .form1 .input-field {
      margin: 0.7rem 0;
      width: 80%; }
    .form1 .btn {
      margin: 0.7rem 0;
      width: 100%; }
  .breifing {
    display: block; }
    .breifing .event {
      margin: 2rem 0; }
      .breifing .event p, .breifing .event li {
        font-size: 1rem; }
  .ministers .theminsters {
    display: block; }
    .ministers .theminsters .word {
      margin: 3rem 0;
      padding-bottom: 1rem; }
  .artistes .ourartistes {
    display: block; }
    .artistes .ourartistes .guest {
      margin: 3rem 0;
      padding-bottom: 1rem; }
  .donationFrom {
    width: 90%;
    padding-bottom: 1vh;
    margin-top: 2vh; }
    .donationFrom .input-field {
      margin: 20px 0 0 10vh; } }

@media screen and (max-width: 500px) {
  .about .main2 {
    width: 90%; }
    .about .main2 .mainContent > p {
      width: 90%;
      line-height: 22px; }
  .singup {
    padding: 1rem 0; }
    .singup h2 {
      padding: 0 1rem;
      font-size: 1.5rem; }
  .form .input-field {
    width: 80%; }
    .form .input-field .form-control {
      font-size: 13px; }
  .form .btn {
    margin: 0.7rem 0;
    width: 100%;
    padding: 1rem;
    font-size: 13px; }
  header .showcase > .two {
    font-size: 2.5rem;
    left: -2%;
    top: 70vh; }
  .contact {
    min-height: 150vh; } }

@media screen and (max-width: 375px) {
  .main2 .mainContent h2 {
    font-size: 0.5rem; }
  .main2 .mainContent p {
    font-size: 0.8rem; }
  body {
    overflow-x: hidden; }
  .contact {
    max-height: 180vh; }
    .contact .contactMain h1 {
      font-size: 1.5rem;
      margin: -40px 0 10px 0;
      text-align: left; }
    .contact .donationFrom {
      width: 90%; }
      .contact .donationFrom .input-field {
        margin: 10px; } }
